Upgrade bazlets to latest stable-2.16 to build with 2.16.9 API

Change-Id: I97fdccbd00dad0e42d3ca574477f874534347a3d
1 file changed